/*
Theme Name: shoptimizer-Child-Theme
Description: shoptimizer theme for shoptimizer theme
Author:
Author URI:
Template: shoptimizer
Version: 1.0.0
Text Domain:  shoptimizer
*/

.fusion-image-wrapper fusion-image-size-fixed {
	padding-left:20px;
}
.single-product .content-area .summary .onsale {
    color: #f90606;
}

.single-product .content-area .summary .onsale {
    position: relative;
    margin: 0 0 2px 2px;
    padding: 0;
    color: #f90606;
    background: 0 0;
    font-size: 41px;
    font-weight: 700;
    letter-spacing: 0;
    text-transform: none;
}
